.container {
  width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

body {
  font-family: Arial, sans-serif;
  background-color: #f0f0f0;
}

.conteudo {
  max-width: 400px;
  margin: 0 auto;
  padding: 20px;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  font-size: 16px;
}

h2 {
  text-align: center;
}

label {
  display: block;
  margin-bottom: -5px;
}

input[type="text"],
input[type="number"],
input[type="email"],
textarea {
  width: 100%;
  padding: 8px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.btn {
  width: 100%;
  padding: 10px;
  background-color: #4caf50;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.btn:hover {
  background-color: #45a049;
}
.resultado{
  display: none;
}
.caixas{
  justify-content: space-between;
  display: flex;  
}

.caixa-1, .caixa-2{
  margin-top: 32px;
  margin-bottom: 0px;
  border: 1px solid;
  padding: 10px;
  width: 100%;
}
